@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500&display=swap');
* {
		margin: 0;
		padding: 0;
}
img {
		border: none;
		vertical-align: top;
}
body, html {
		overflow-x: hidden;
}
body {
		font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
		font-size: 16px;
		font-weight: 400;
		color: #393939;
		background: #F3F1EA;
		-webkit-font-smoothing: antialiased;
		-webkit-text-size-adjust: 100%;
}
@media(max-height: 900px) and (min-width: 1195px) {
		body {
				font-size: 15px;
		}
}
@media(max-height: 700px) and (min-width: 1195px) {
		body {
				font-size: 14px;
		}
}
@media(max-width: 767px) {
		body {
				font-size: 15px;
		}
}
.page_cover {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		height: 100dvh;
		background: #F3F1EA;
		z-index: 9999;
}
.page_container {
		overflow: hidden;
}
header {
		position: fixed;
		top: -100px;
		left: 0;
		width: 100%;
		height: 100px;
		z-index: 1000;
		transition: top 0.4s cubic-bezier(0.16, 1, 0.3, 1);
}
header.isActive {
		top: 0;
}
.header_inner {
		padding: 30px 50px 0;
		position: relative;
}
@media(max-height: 800px) and (min-width: 1195px) {
		.header_inner {
				padding-top: 20px;
		}
}
.header_logo {
		width: 140px;
}
.header_logo img {
		width: 100%;
		height: auto;
}
.header_inner .header_trigger {
		width: 50px;
		height: 50px;
		border: 1px solid #393939;
		border-radius: 50%;
		cursor: pointer;
		box-sizing: border-box;
		position: absolute;
		top: 30px;
		right: 50px;
}
.header_trigger .header_trigger_bar {
		width: 18px;
		height: 1px;
		background: #393939;
		position: absolute;
		left: 16px;
		top: 21px;
		transition: transform 0.5s cubic-bezier(0.16, 1, 0.3, 1);
}
@media (hover: hover) {
		.header_trigger:hover {
				border: 1px solid #be008a;
		}
		.header_trigger:hover .header_trigger_bar {
				background: #be008a;
		}
}
.header_trigger .header_trigger_bar:nth-child(2) {
		top: 27px
}
.isOpen .header_trigger_bar:nth-child(1) {
		transform: translateY(3px) rotate(135deg);
}
.isOpen .header_trigger_bar:nth-child(2) {
		transform: translateY(-3px) rotate(-135deg);
}
.drawer_overlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 110vh;
		z-index: 4900;
		background: #F3F1EA;
		display: none;
}
.drawer {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 5000;
		background: #F3F1EA;
		display: none;
		box-sizing: border-box;
		padding-bottom: 50px;
		font-family: 'Inter', sans-serif;
		font-weight: 500;
}
.drawer a {
		color: #393939;
		text-decoration: none;
		transition: color 0.4s;
}
.drawer a span {
		position: relative;
}
.drawer_inner {
		display: flex;
		align-items: center;
		justify-content: center;
		height: calc(100vh - 200px);
}
.drawer_menu_flex {
		display: flex;
		justify-content: space-between;
		width: 580px;
		position: relative;
		top: -50px;
		padding: 0 25px;
		box-sizing: content-box;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.drawer_menu_flex {
				top: 0;
		}
}
.drawer_menu_flex li {
		list-style: none;
		font-size: 36px;
		font-weight: 400;
		margin: 0 0 40px;
		line-height: 1;
		opacity: 0;
		transition: transform 0.8s cubic-bezier(0.16, 1, 0.3, 1), opacity 0.2s;
		transform: translateY(30px);
}
.drawer_menu_flex li:nth-child(1) {
		transition-delay: 0.08s;
}
.drawer_menu_flex li:nth-child(2) {
		transition-delay: 0.16s;
}
.drawer_menu_flex li:nth-child(3) {
		transition-delay: 0.24s;
}
.drawer_menu_flex li:nth-child(4) {
		transition-delay: 0.32s;
}
.drawer_menu_flex li:nth-child(5) {
		transition-delay: 0.4s;
}
.drawer_menu_flex li:nth-child(6) {
		transition-delay: 0.48s;
}
.isActive .drawer_menu_flex li {
		opacity: 1;
		transform: translateY(0px);
}
.drawer_menu_flex li span {
		display: inline-block;
}
.drawer_menu_flex li span::after {
		content: '';
		display: block;
		position: absolute;
		left: 0;
		bottom: -5px;
		width: 100%;
		height: 1px;
		background: #be008a;
		transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
		transform: scaleX(0);
		transform-origin: left center;
}
.drawer_menu_flex li sup {
		font-weight: 500;
		font-size: 13px;
		margin-right: 10px;
		transform: translateY(-2px);
		display: inline-block;
}
@media (hover: hover) {
		.drawer a:hover {
				color: #be008a;
		}
		.drawer_menu_flex li a:hover span::after {
				transform: scaleX(1);
		}
}
@media(max-width: 1194px) {
		.header_logo {
				width: 140px;
				margin: 0 auto;
		}
}
@media(max-width: 767px) {
		.header_inner {
				padding: 20px 25px 0;
				position: relative;
				display: flex;
				justify-content: center;
		}
		.header_logo {
				width: 110px;
		}
		.header_inner .header_trigger {
				width: 40px;
				height: 40px;
				top: 17px;
				right: 20px;
		}
		.header_trigger .header_trigger_bar {
				width: 16px;
				left: 12px;
				top: 16px;
		}
		.header_trigger .header_trigger_bar:nth-child(2) {
				top: 22px
		}
		.isOpen .header_trigger_bar:nth-child(1) {
				transform: translateY(3px) rotate(135deg);
		}
		.isOpen .header_trigger_bar:nth-child(2) {
				transform: translateY(-3px) rotate(-135deg);
		}
		.drawer_menu_flex {
				width: 100%;
				padding: 0 30px;
				box-sizing: border-box;
				max-width: 460px;
				margin: 0 auto;
		}
		.drawer_menu {
				margin: 0;
		}
		.drawer_menu_flex li {
				font-size: 24px;
				margin: 0 0 20px;
		}
		.drawer_menu_flex li sup {
				font-size: 10px;
				margin-right: 5px;
				transform: translateY(0px);
		}
}
@media(max-width: 400px) {
		.drawer_menu_flex li {
				font-size: 22px;
		}
}
.drawer .drawer_bottom {
		position: absolute;
		bottom: 50px;
		left: 0;
		width: 100%;
		box-sizing: border-box;
		padding: 0 50px;
		display: flex;
		justify-content: space-between;
		align-items: flex-end;
}
.drawer_btn a {
		display: flex;
		align-items: center;
		height: 40px;
		padding: 0 40px;
		border: 1px solid #787878;
		border-radius: 60px;
		color: #787878;
		text-decoration: none;
		transition: background 0.4s;
}
@media (hover: hover) {
		.drawer_btn a:hover {
				background: #be008a;
				color: #fff;
				border: 1px solid #be008a;
		}
}
@media(max-width: 767px) {
		.drawer_inner {
				display: flex;
				justify-content: space-between;
		}
		.drawer .drawer_bottom {
				bottom: 50px;
				padding: 0 30px;
				display: flex;
				flex-direction: column-reverse;
				align-items: flex-start;
		}
		.drawer_btn {
				margin: 30px 0 0;
				width: auto;
				display: flex;
		}
		.drawer_btn a {
				display: flex;
				justify-content: center;
				align-items: center;
				padding: 0 30px;
		}
}
/* =================== */
section {
		min-width: 100vw;
		min-height: 580px;
		box-sizing: border-box;
		background: #F3F1EA;
		position: relative;
}
@media (max-width: 1500px) {
		section {
				min-width: 1500px;
		}
}
[data-scroll-direction="horizontal"] [data-scroll-container] {
		display: flex;
		flex-wrap: nowrap;
		overflow: hidden;
}
[data-scroll] {
		transform: none;
		display: inline-block;
}
@media (min-width: 1195px) {
		html.has-scroll-init {
				overflow: hidden;
		}
		section {
				width: max-content;
				position: relative;
				display: inline-block;
		}
}
@media (max-width: 1194px) {
		section {
				min-width: inherit;
				min-height: inherit;
				height: auto !important;
		}
		.main {
				display: block !important;
		}
		[data-scroll-direction="horizontal"] [data-scroll-container] {
				display: block !important;
		}
		html.has-scroll-init {
				overflow: auto !important;
		}
}
section .hr {
		position: absolute;
		top: 30px;
		left: 0;
		width: 1px;
		height: calc(100% - 60px);
		font-family: 'Inter', sans-serif;
		font-weight: 500;
}
section .hr::after {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 1px;
		height: 100%;
		background: #393939;
		transform-origin: center center;
		transition: transform 1.2s cubic-bezier(0.16, 1, 0.3, 1);
		transition-delay: 0.1s;
		transform: scaleY(0);
}
.isActive .hr::after {
		transform: scaleY(1)
}
.hr .hr_no {
		font-size: 16px;
		position: absolute;
		bottom: 20px;
		left: -6px;
		transform: rotate(-90deg);
		width: 60px;
}
.hr .hr_name {
		font-size: 16px;
		position: absolute;
		top: 55px;
		left: -41px;
		transform: rotate(-90deg);
		text-align: right;
		width: 130px;
}
.hr .hr_no, .hr .hr_name {
		transition: opacity 0.4s;
		transition-delay: 0.4s;
		opacity: 0;
}
.isActive .hr .hr_no, .isActive .hr .hr_name {
		opacity: 1;
}
.section_title {
		position: relative;
}
@media(max-height: 800px) and (min-width: 1195px) {
		.hr .hr_no {
				font-size: 11px;
				bottom: 22px;
				left: -14px;
		}
		.hr .hr_name {
				font-size: 11px;
				top: 59px;
				left: -48px;
		}
}
#contact .section_title {
		color: #fff;
}
.section_title::after {
		content: '';
		display: block;
		position: absolute;
		top: 8px;
		left: calc(-4.7vh - 20px);
		width: 4.7vh;
		height: 4.7vh;
		min-width: 40px;
		min-height: 40px;
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: 100%;
		opacity: 0;
		transition: opacity 0.4s;
}
.isActive .section_title::after {
		opacity: 1;
}
.newsIcon::after, .originIcon::after, .interviewIcon::after, .aboutIcon::after, .contactIcon::after {
		width: 50px;
		height: 50px;
		opacity: 1;
		left: -60px;
		top: 0;
}
#news .section_title::after, .newsIcon::after {
		background-image: url("../images/icon_news.png")
}
#message .section_title::after, .aboutIcon::after {
		background-image: url("../images/icon_message.png")
}
#works .section_title::after {
		background-image: url("../images/icon_works.png")
}
#service .section_title::after {
		background-image: url("../images/icon_service.png")
}
#strength .section_title::after {
		background-image: url("../images/icon_strength.png")
}
#vision .section_title::after, .originIcon::after {
		background-image: url("../images/icon_vision.png")
}
#news .section_title::after {
		background-image: url("../images/icon_news.png")
}
#team .section_title::after {
		background-image: url("../images/icon_team.png")
}
#recruit .section_title::after, .interviewIcon::after {
		background-image: url("../images/icon_recruit.png")
}
#company .section_title::after {
		background-image: url("../images/icon_company.png")
}
#contact .section_title::after, .contactIcon::after {
		background-image: url("../images/icon_contact.png")
}
.section_title .section_title_en {
		font-size: 118px;
		font-family: 'Inter', sans-serif;
		font-weight: 400;
		line-height: 1;
		margin: 0 0 10px -5.5px;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.section_title .section_title_en {
				font-size: 100px;
		}
}
@media(max-height: 800px) and (min-width: 1195px) {
		.section_title .section_title_en {
				font-size: 90px;
		}
}
@media(max-width: 1194px) {
		.section_title .section_title_en {
				font-size: 80px;
		}
}
#contact .section_title .section_title_en {
		font-size: 14vh;
}
#contact .section_title a {
		color: #fff;
		text-decoration: none;
}
@media (hover: hover) {
		#contact .section_title a:hover {
				color: #be008a;
		}
}
.section_title_en span {
		display: inline-block;
		transition: transform 0.6s cubic-bezier(0.16, 1, 0.3, 1), opacity 0.1s;
		transform: translateY(30px);
		opacity: 0;
}
.section_title_en span:nth-child(2) {
		transition-delay: 0.03s;
}
.section_title_en span:nth-child(3) {
		transition-delay: 0.06s;
}
.section_title_en span:nth-child(2) {
		transition-delay: 0.09s;
}
.section_title_en span:nth-child(3) {
		transition-delay: 0.12s;
}
.section_title_en span:nth-child(4) {
		transition-delay: 0.15s;
}
.section_title_en span:nth-child(5) {
		transition-delay: 0.18s;
}
.section_title_en span:nth-child(6) {
		transition-delay: 0.21s;
}
.section_title_en span:nth-child(7) {
		transition-delay: 0.24s;
}
.section_title_en span:nth-child(8) {
		transition-delay: 0.27s;
}
.section_title_en span:nth-child(9) {
		transition-delay: 0.30s;
}
.section_title_en span:nth-child(10) {
		transition-delay: 0.33s;
}
.isActive .section_title_en span {
		opacity: 1;
		transform: translateY(0px);
}
.section_title .section_title_jp {
		font-size: 16px;
		line-height: 1;
		margin: 0;
		opacity: 0;
		transition: opacity 0.3s;
		transition-delay: 0.24s;
}
.isActive .section_title .section_title_jp {
		opacity: 1;
}
@media(max-width: 1194px) {
		.section_title::after {
				top: -45px;
				left: 0;
				width: 40px;
				height: 40px;
		}
		.newsIcon::after, .originIcon::after, .interviewIcon::after {
				top: -40px;
		}
		section .hr, section.service_section .hr, section.message_section .hr, section.team_section .hr, section.team_section .hr, section.recruit_section .hr {
				position: absolute;
				top: 0;
				left: 25px;
				width: calc(100% - 50px);
				height: 1px;
		}
		section .hr::after {
				content: '';
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 1px;
				transform-origin: left center;
				transform: scaleX(0);
		}
		.isActive .hr::after {
				transform: scaleX(1);
		}
		.hr .hr_no, .hr .hr_name {
				font-size: 13px;
				top: 10px;
				transform: rotate(0deg);
				width: auto;
		}
		.hr .hr_no {
				bottom: inherit;
				top: 15px;
				left: 0;
		}
		.hr_name {
				left: inherit;
				right: 0;
				text-align: right;
		}
}
@media(max-width: 767px) {
		section.message_section .hr, section.team_section .hr, section.service_section .hr {
				top: 80px;
		}
		.section_title .section_title_en {
				font-size: calc(calc(100vw - 50px) * 0.16);
				margin: 0 0 10px;
				font-weight: 400;
		}
		.section_title .section_title_jp {
				font-size: 18px;
		}
}
/* ================== */
.link_btn {
		font-family: 'Inter', 'Noto Sans JP', sans-serif;
		font-weight: 500;
		position: relative;
		z-index: 100;
		line-height: 1.6;
}
@media(min-width: 768px) and (max-width: 1194px) {
		.link_btn {
				font-size: 18px;
		}
}
.link_btn a {
		color: #393939;
		text-decoration: none;
		display: inline-block;
		position: relative;
		padding-left: 18px;
}
.drawer .link_btn a {
		color: #787878;
}
.link_btn a::after {
		content: '';
		display: block;
		position: absolute;
		top: calc(50% - 40px);
		top: -29px;
		left: -36px;
		width: 80px;
		height: 80px;
		background: #393939;
		border-radius: 50%;
		transition: transform 0.3s cubic-bezier(0.16, 1, 0.3, 1);
		transform: scale(0.1);
}
.drawer .link_btn a::after {
		background: #787878;
}
@media (hover: hover) {
		.link_btn a:hover {
				color: #be008a !important;
		}
		.link_btn a:hover::after {
				transform: scale(1);
				background: none !important;
				border: 1px solid #be008a !important;
		}
}
/* ================== */
@media(max-width: 840px) {
		.verLandscape .drawer_inner {
				display: flex;
				align-items: flex-start !important;
				justify-content: center;
				height: auto !important;
				box-sizing: border-box !important;
				padding-top: 50px !important;
		}
		.verLandscape .drawer .drawer_bottom {
				padding: 0 30px !important;
				display: flex !important;
				justify-content: space-between !important;
				align-items: center !important;
				flex-direction: inherit !important;
				height: 45px !important;
				bottom: inherit !important;
				top: calc(100vh - 110px);
		}
		.verLandscape .drawer_menu_flex li {
				font-size: 22px !important;
				margin: 0 0 16px !important;
		}
		.verLandscape .drawer .drawer_btn {
				margin-top: 0 !important;
		}
}
/* ==================== */
.side_map {
		position: fixed;
		left: 50px;
		bottom: 60px;
		width: 90px;
		min-width: 60px;
		z-index: 100;
		opacity: 0;
		transition: opacity 0.3s;
		transition-delay: 0.4s;
		display: none;
}
@media(max-width: 1194px) {
		.side_map {
				transform: scale(0.8);
				left: 20px;
				bottom: 10px;
		}
}
.side_map.isON {
		opacity: 1;
		display: block;
}
.side_map.area10 {
		opacity: 0 !important;
		pointer-events: none;
}
.side_map.area10 a {
		display: none;
}
.side_map_in {
		position: relative;
}
.side_map_in a {
		display: block;
		width: 30px;
		height: 30px;
		position: absolute;
}
.side_map_in .dot-1 {
		left: 65px;
		top: 5px;
}
.side_map_in .dot-2 {
		left: 33px;
		top: 82px;
}
.side_map_in .dot-3 {
		left: 20px;
		top: 156px;
}
.side_map_in .dot-4 {
		left: 20px;
		top: 184px;
}
.side_map img {
		width: 100%;
		height: auto;
}
.side_map::after {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100%;
		background-image: url("../images/map-1.png");
		pointer-events: none;
		transition: background 0.5s;
}
.side_map.area1::after {
		background-image: url("../images/map-1.png");
}
.side_map.area2::after {
		background-image: url("../images/map-2.png");
}
.side_map.area3::after {
		background-image: url("../images/map-3.png");
}
.side_map.area4::after {
		background-image: url("../images/map-4.png");
}
.side_map_in .side_map_txt {
		font-size: 12px;
		position: absolute;
		bottom: -11px;
		left: -31px;
		width: 130px;
		text-align: center;
		height: 1em
}
.side_map_txt p {
		position: absolute;
		top: 0;
		left: 0;
		text-align: center;
		width: 130px;
		transition: opacity 0.4s;
		color: #fff;
		text-shadow: #000 1px 0 6px;
		opacity: 0
}
.map_pos-1 .side_map_in .side_map_txt p.map_pos-1 {
		opacity: 1;
}
.map_pos-2 .side_map_in .side_map_txt p.map_pos-2 {
		opacity: 1;
}
.map_pos-3 .side_map_in .side_map_txt p.map_pos-3 {
		opacity: 1;
}
.map_pos-4 .side_map_in .side_map_txt p.map_pos-4 {
		opacity: 1;
}
@media(max-width: 767px) {
		.side_map, .verLandscape .side_map {
				bottom: 40px;
				left: 30px;
				width: 40px;
				height: 96px;
				transform: scale(1);
		}
		.side_map img {
				width: 40px;
				height: auto;
		}
		.side_map::after {
				width: 40px;
				height: 96px;
		}
		.side_map_in .side_map_txt {
				font-size: 11px;
				left: -40px;
				width: 130px;
				text-align: center;
				height: 1em
		}
		.side_map_in a {
				width: 20px;
				height: 20px;
		}
		.side_map_in .dot-1 {
				left: 23px;
				top: 1px;
		}
		.side_map_in .dot-2 {
				left: 12px;
				top: 34px;
		}
		.side_map_in .dot-3 {
				left: 5px;
				top: 62px;
		}
		.side_map_in .dot-4 {
				left: 8px;
				top: 84px;
		}
}
@media(max-width: 400px) {
		.side_map {
				bottom: 30px;
				left: 25px;
		}
		.ffDevice .side_map {
				bottom: 15px;
				height: 86px;
		}
}
/* ================== */
@media(min-width: 1195px) {
		.spDrawer {
				display: none !important;
		}
}
@media(max-width: 1194px) {
		.pcDrawer {
				display: none !important;
		}
		html.bodyLock {
				overflow: hidden !important;
		}
}
/* ================== */
.fadeInNml {
		opacity: 0;
		transform: translateX(-100px);
		transition: transform 0.9s cubic-bezier(0.16, 1, 0.3, 1), opacity 0.3s linear;
}
.fadeInNmlActive {
		opacity: 1;
		transform: translateX(0px);
}
@media(max-width: 1194px) {
		.fadeInNml {
				opacity: 0;
				transform: translateY(30px) translateX(0);
				transition: transform 0.9s cubic-bezier(0.16, 1, 0.3, 1), opacity 0.3s linear;
		}
		.fadeInNmlActive {
				opacity: 1;
				transform: translateY(0px) translateX(0);
		}
		.contact_section.isActive .fadeInNml {
				opacity: 1;
				transform: translateX(0px);
		}
}
/* ================== */
@media(max-width: 840px), (min-width: 1195px) {
		.largebrOnly {
				display: none;
		}
}
@media(max-width: 600px) {
		.landScapeOnly {
				display: none;
		}
}
.verPortrait .landScapeOnly {
		display: none !important;
}
@media(min-width: 1195px) {
		.desktopbrMin {
				display: none;
		}
}
@media(max-width: 1194px) {
		br.desktopbr {
				display: none;
		}
}
@media (max-width: 1194px) {
		.verLandscape .news_item br.desktopbr {
				display: block !important;
		}
}
@media(min-width: 841px) {
		br.pcbrMin {
				display: none;
		}
}
@media(max-width: 840px) {
		br.pcbr {
				display: none;
		}
}
@media(min-width: 768px) {
		br.spbr {
				display: none;
		}
}
@media(min-width: 431px) {
		br.mobilebr {
				display: none;
		}
}
@media(max-width: 430px) {
		br.mobilebrNone {
				display: none;
		}
}
@media(min-width: 376px) {
		br.sebr {
				display: none;
		}
}
@media(min-width: 768px) and (max-width: 1194px) {
		br.tabletbr {
				display: none;
		}
}
br.tabletOnly {
		display: none;
}
@media (min-width: 768px) and (max-width: 1194px) {
		br.tabletOnly {
				display: block;
		}
		.verLandscape br.tabletOnly {
				display: none;
		}
}
@media(max-width: 767px) {
		.spAllBrNone br {
				display: none !important;
		}
		.pcObj {
				display: none
		}
}
/* ==================== */
.mouse_guide {
		width: 36px;
		height: 70px;
		border: 1px solid #393939;
		border-radius: 60px;
		position: fixed;
		bottom: 80px;
		right: 53px;
		z-index: 50;
		pointer-events: none;
		transition: opacity 0.4s;
}
.mouse_guide.isOff {
		opacity: 0;
		z-index: -1;
}
@media(max-width: 1194px) {
		.mouse_guide {
				display: none;
		}
}
.mouse_guide::before {
		content: '';
		display: block;
		width: 12px;
		height: 12px;
		background: #393939;
		border-radius: 50%;
		animation: mouseScroll 0.9s infinite;
		position: absolute;
		top: 6px;
		left: 12px;
}
@keyframes mouseScroll {
		0% {
				opacity: 1;
		}
		60% {
				opacity: 1;
		}
		100% {
				opacity: 0;
				transform: translateY(46px);
		}
}
.desktopDevice a[href^="tel:"] {
		text-decoration: none !important;
		color: #393939;
		cursor: inherit;
}
/* ==================== */ ::-webkit-scrollbar {
		width: 5px;
		height: 10px;
}
::-webkit-scrollbar-track {
		background-color: #ccc;
}
::-webkit-scrollbar-thumb {
		background-color: #333;
}
/* ================== */ ::selection {
		background: #be008a !important;
		-webkit-background-clip: inherit;
		-webkit-text-fill-color: #fff;
		color: #fff;
}
::-moz-selection {
		background: #be008a;
}